



shovill --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
shovill --check
IF %ERRORLEVEL% NEQ 0 exit /B 1
shovill-se --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
shovill-se --check
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
